@import url("reset.css");
/* Forest City Mobile Main Styles */
body {
	background-color:#000!important;
	font:normal 62.5%/100% Arial, sans-serif;
}
#wrpr {
	padding-bottom:20px;
}
/* --- Home Page --- */
body#home #mallLogo {
	text-align:center;
	margin:0 auto;
	min-height:15em;
}
body#home #mallLogo a {
	float:none;
}
#homemenu {
	font:bold 1.5em/1em Arial, Helvetica, sans-serif;
	position:relative;
	bottom:0;
	left:0;
	right:0;
}
#homemenu ul,
#homemenu ul li {
	margin:0;
	padding:0;
	list-style:none outside none;
}
#homemenu ul li {
	background:transparent url("/images/design/fc11/translucent-bkgd.png") 0 0 repeat;
	margin-bottom:.1em;
}
#homemenu ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
	padding:.65em 0 .75em 2.6em;
}
#homemenu ul li#n-shop a, #homemenu ul li#n-stores a {
	background:transparent url("/images/design/fc11/icons/icon-stores.png") .5em .3em no-repeat;
}

#homemenu ul li#n-sales a {
	background:transparent url("/images/design/fc11/icons/icon-sales.png") .5em .3em no-repeat;
}

#homemenu ul li#n-events a {
	background:transparent url("/images/design/fc11/icons/icon-events.png") .5em .3em no-repeat;
}

#homemenu ul li#n-directions a {
	background:transparent url("/images/design/fc11/icons/icon-directions.png") .5em .3em no-repeat;
}

#homemenu ul li#n-hours a {
	background:transparent url("/images/design/fc11/icons/icon-hours.png") .5em .3em no-repeat;
}

#homemenu ul li#n-services a, #homemenu ul li#n-information a, #homemenu ul li#n-contactus a {
	background:transparent url("/images/design/fc11/icons/icon-services.png") .5em .3em no-repeat;
}

#homemenu ul li#n-vipclub a {
	background:transparent url("/images/design/fc11/icons/icon-vip.png") .5em .3em no-repeat;
}

#homemenu ul li#n-directorymap a, #homemenu ul li#n-map a {
	background:transparent url("/images/design/fc11/icons/icon-map.png") .5em .3em no-repeat;
}

#homemenu ul li#n-parking a {
	background:transparent url("/images/design/fc11/icons/icon-parking.png") .5em .3em no-repeat;
}

#homemenu ul li#n-photogallery a {
	background:transparent url("/images/design/fc11/icons/icon-camera.png") .5em .3em no-repeat;
}

#homemenu ul li#n-viewfullsite a {
	background:transparent url("/images/design/fc11/icons/icon-site.png") .5em .3em no-repeat;
}
/* --- Secondary Pages --- */
#header {
	padding-bottom:2em;
}
#header #mallLogo {
	margin:.5em .5em 2em;
}
#header #mallLogo a {
	float:left;
}
#header #mallLogo #utilitybuttons {
	float:right;
	margin:.5em;
}
#header #mallLogo #utilitybuttons ul,
#header #mallLogo #utilitybuttons ul li {
	list-style:none outside none;
}
#header #mallLogo #utilitybuttons ul li,
#header #mallLogo #utilitybuttons ul li {
	display:block;
	height:30px;
	width:73px;
}
#cnt #brdcrmb #headertext h2 {
	background:#fff;
	color:#000;
	display:inline-block;
	font:bold 1.2em/1em Arial, Helvetica, sans-serif;
	padding:.5em;
}
#cnt #brdcrmb ul {
	float:right;
}
#cnt #brdcrmb ul li a {
	color:#fff!important;
	float:right;
	padding:0 1em;
	text-decoration:none!important;
}
#details {
	background:#fff;
	color:#000;
	padding:.5em;
}
#cnt #details p,
#cnt #details dl,
#cnt #details ul {
	font-size:1.2em!important;
	line-height:1.5em;
	margin-bottom:1em;
}
#details h2,
#details h3,
#details h4,
#details h5,
#details h6 {
	font-size:1.3em;
	font-weight:bold;
	line-height:2em;
}
#details dl dt {
	font-weight:bold;
}
#details a:link,
#details a:visited,
#details a:hover,
#details a:active {
	color:#000;
	text-decoration:none;
}
#details ul.listing li {
	background-color:#ede9e3;
	font:bold 1.3em/1em Arial, Helvetica, sans-serif;
	padding:.5em .3em .6em;
	margin-bottom:.2em;
}
#details ul.listing li a:link,
#details ul.listing li a:visited,
#details ul.listing li a:hover,
#details ul.listing li a:active {
	color:#000;
}
#details ul.listing li a span {
	font-size:.8em;
	font-weight:normal;
}
/* Hacks */
#event .evtext img, 
#promoBlock.promoBlock img,
#cnt #details .section .promoText img {
	max-width: 90%!important;
}
.clearfix:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix {display:block;}

/* menu panel */
#cnt #menupanel{
    background-color:#000;
    display:none;
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:100;
}
#cnt #menupanel ul{
    list-style:none;
    margin:0 10px;
}
#cnt #menupanel li {
    background:url("/images/design/fc11/arrow.png") no-repeat scroll 96% 50% #5E96CD;
    color:#FFFFFF;
    font-size:1.3em;
    font-weight:bold;
    line-height:37px;
    margin:2px 0;
    padding:0 10px;
}
#cnt #menupanel li a {
    background-color:transparent;
    color:#fff!important;
    font-size:1.3em;
    line-height:37px;
}
#cnt #menupanel #menuclose {
    background-color:#1E1E1E;
    color:#fff;
    cursor:pointer;
    font-size:1.3em;
    font-weight:bold;
    height:37px;
    line-height:37px;
    margin:-2px 10px;
    padding:0 8px;
}
#cnt #menupanel #menuclose a{
    background-color:transparent;
    color:#fff;
		text-decoration:none;
}

#wrpr #cnt h1 {
	display: none;
}

#cnt #details .ad a,
#cnt #details .ad a img{
    border:none;
}

/* store digits */
#cnt #details dl,
#cnt #details dl+hr{
    clear:both;
}
#cnt #details dt{
    width:55px;
}
#cnt #details dt,
#cnt #details dd{
    display:inline;
    float:left;
    font-size:100%;
}
#cnt #details dt,
#cnt #details dd+dd{
    clear:left;
    padding-right:5px;
}
#cnt #details dd+dd{
    margin-left:60px; /* dt width plus padding-right */
}
#cnt #details .divider {
	background-color:#ccc;
	height:1px;
	margin:10px auto;
	width:90%;
}

/* ----- Career Builder Widget ----- */
#jobWidget {
	background-color: #f4f4f4;
  border-radius: 10px 10px 10px 10px;
  padding: 12px;
	margin:0 0 22px; 
	text-align:center;
	border:3px solid #0095d3;
}
#jobWidget h2 {
	text-align:center;
	color:#8e8e8e!important;
	font: bold 20px/21px "Helvetica Neue", Arial, Helvetica, sans-serif!important;
	text-transform:none !important; 
}
#jobWidget h2 span {
	font-size:11px;
/*	font-style:italic;*/

}
#jobWidget .jobWidgetField {
	display:inline-block;
	vertical-align:bottom;
	margin:0 15px;
	text-align:left;
	max-width:130px;
}
	#jobWidget .jobWidgetField.jobWidgetSubmit input {
		margin:0;
		background: /*-moz-linear-gradient(center top , #f9df81, #fef6ae) repeat scroll 0 0 */#0095d3;
		border:0;
		color: #f9df81;
		box-shadow:none;
		border-radius:4px;
		cursor:pointer;
		height:31px;
		font:bold 12px/19px Arial, Helvetica, sans-serif;
		text-transform:none;
		letter-spacing:0;
		padding:7px 28px;
		text-transform:none; 
	}
		#jobWidget .jobWidgetField.jobWidgetSubmit input:hover,
		#jobWidget .jobWidgetField.jobWidgetSubmit input:active {
		background:#f9df81 !important;
		color:#0095d3 !important;
		box-shadow:none;
		text-transform:none !important; 
		}
		
		#jobWidget .jobWidgetField.jobWidgetSubmit {
			max-width:none !important;
		}
		
#jobWidget .jobWidgetField label {
	font: bold 14px/21px "Helvetica Neue", Arial, Helvetica, sans-serif; 
	margin:0 10px 0 0;
	color:#0095d3;
}
#jobWidget .jobWidgetField input[type="text"] {
	background: -moz-linear-gradient(center top , #F0F0F0, #FEFEFE) repeat scroll 0 0 #F7F7F7;
	border: 1px solid #E4E4E4;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 3px 8px rgba(0, 0, 0, 0.2) inset;
	height: 1.8em;
	line-height: 1.8em;
	outline: medium none;
	padding: 0 1%;
	width:128px;
	display:inline-block;
	font: italic 16px Arial, Helvetica, sans-serif;
	color:#a1a1a1;
}
/* Sponsored by Ad for Jobs */
#jobsBy {
	display:inline-block;
	padding:0 0 0 5px;
}
h1 #jobsBy {
	letter-spacing:0!important;
}
h1.jobs {
	color: #0087AD;
	font: 2em/1.2em Arial,Helvetica,sans-serif;
	margin-bottom: 0.5em;
	text-align:center;
}
body#jobs div#wrpr div#cnt span.poweredby {
	font-size:12px;
	font-family:Arial, san serif;
	color:#999;
	padding:0 5px 0 0;
	margin-left:-12px;
}

body#jobs div#wrpr div#cnt {
	background-color:#ffffff;
}

/* Custom Jobs Page Styling for fe11 ONLY */
html div#wrpr div#cnt div#brdcrmb.clearfix ul li {
	display:none;
}
body#jobs li#fc11-jobslist {
	margin-left:6px;
	border-bottom:1px dotted #797979;
	padding:10px 0;
}
body#jobs #fc11-jobslist a {
	text-decoration:none !important;

}
body#jobs #fc11-jobslist a h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	color:#0087AD;
}
body#jobs #fc11-jobslist a p,
body#jobs #fc11-jobslist p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:700;
	line-height:22px;
	color:#000000;
}